blackbody 1.5e5K
ionization parameter -2 vary
grid -4 -1 1
abundances planetary no grains
grains single no qheat
hden 4
save line list ratio "pn.lin" "lines.dat" last no hash
save grid "pn.grd" last no hash
